<?php
header("Content-type:text/html;charset=utf8");
//查询支付签约协议
require 'Cmb.class.php';//引入招商银行类
$cmb = new Cmb();//实例化
$res = $cmb->cmcx($cmb->getTestCmcxInfo());//执行查询
echo '<pre>';
print_r($res);

